/* Localized versions of Info.plist keys */
CFBundleName = "kitsch";
CFBundleGetInfoString = "kitsch version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "kitsch version 1.0";
